<?xml version="1.0" encoding="utf-8"?>
<key id="1f80daeb-b4ad-49cf-b14d-16e90922650c" version="1">
  <creationDate>2022-08-02T05:03:15.0835649Z</creationDate>
  <activationDate>2022-08-02T05:03:14.9410009Z</activationDate>
  <expirationDate>2022-10-31T05:03:14.9410009Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>FZeV3utPpoKgvK/rha7zmmDjL8xzUUzYih4nfjFqWVFzXPbNzk0CQal501KElnfZw16jDbQaZFTVGXm9ba7erg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>